{
  "version": 1,
  "name": "FileZilla [WIN] [INCOMPLETE]",
  "description": "Installs FileZilla.",
  "category": "application",
  "type": "powershell",
  "script": "[encoded data, 6264 characters]",
  "timeout_seconds": 3600,
  "sites": {
    "mode": "all",
    "values": []
  },
  "variables": [],
  "files": [],
  "script_encoding": "base64"
}